<?php
$dalTablesenuc_contribuicoes = array();
$dalTablesenuc_contribuicoes["id"] = array("type"=>3,"varname"=>"id");
$dalTablesenuc_contribuicoes["id_aluno"] = array("type"=>3,"varname"=>"id_aluno");
$dalTablesenuc_contribuicoes["mes"] = array("type"=>3,"varname"=>"mes");
$dalTablesenuc_contribuicoes["ano"] = array("type"=>3,"varname"=>"ano");
$dalTablesenuc_contribuicoes["valor"] = array("type"=>3,"varname"=>"valor");
$dalTablesenuc_contribuicoes["operador"] = array("type"=>200,"varname"=>"operador");
$dalTablesenuc_contribuicoes["data"] = array("type"=>135,"varname"=>"data");
$dalTablesenuc_contribuicoes["id_nucleo"] = array("type"=>3,"varname"=>"id_nucleo");
	$dalTablesenuc_contribuicoes["id"]["key"]=true;
$dal_info["senuc_contribuicoes"]=&$dalTablesenuc_contribuicoes;

?>